﻿@charset "utf-8";
/* ==== override global ==== */
div#wrap div#grpRakutenLinkArea{
    width:98%;
    margin:0px;
}
#servheader td.back-is {
    text-align:left;
}
/* ==== reset ==== */

body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,p,table,th,td,form,input,textarea,select,label,iframe{ margin:0px; padding:0px; }
h1,h2,h3,h4 { font-size:1em; font-weight:normal; }
img { margin:0; padding:0; border:0; }
ul,dl{ list-style-type:none; }
table{ border: 0; }

body {
/*	background:url(http://image.infoseek.rakuten.co.jp/content/is-mincho/common_bg_01.gif) repeat-x 0 0; */
	font-family:'ＭＳ Ｐゴシック','MS Pゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
	line-height:1.4em;
	color:#333333;
}

/* ==== link ==== */
a:link{ color:#0000FF; }
a:visited{ color:#800080; }
a:hover{ color:#0000FF; }

/* ==== clear ==== */
.clear{ clear:both; height:0; font-size:0; line-height:0; }

/* ==== base ==== */
#choseiContents{
	width:950px;
	margin:35px auto 10px;
	text-align:left;
	background:url(http://image.infoseek.rakuten.co.jp/content/is-mincho/common_bg_02.gif) repeat-y 0 0;
	font-size:75%;
	line-height:1.5em;
}
#choseiContentsBg{
	padding-top:20px;
	background:url(http://image.infoseek.rakuten.co.jp/content/is-mincho/common_bg_01.gif) no-repeat 0 0;
}
.choseiContentsBT{
	clear:both;
	height:26px;
	background:url(http://image.infoseek.rakuten.co.jp/content/is-mincho/common_bg_03.gif) no-repeat 0 0;
}
#choseiContents div#main{
	width:744px;
	float:left;
}
#choseiContents div#subContent{
	width:206px;
	float:right;
	background:url(http://image.infoseek.rakuten.co.jp/content/is-mincho/common_bg_04.gif) repeat-y 0 0;
}
.subContentBT{
	clear:both;
	height:36px;
	background:url(http://image.infoseek.rakuten.co.jp/content/is-mincho/common_bg_05.gif) no-repeat 0 0;
}
.topLink{
	font-size:75%;
}

/*====================================== 
	subContent
========================================*/
/* ==== warn ==== */
div#subContent span.warn{
    color:#FF5959;
    font-size:90%;
    margin: 0pt 0pt 10px 30px;
}
div#subContent div.warn{
    color:#FF5959;
    font-size:90%;
    margin: 0pt 0pt 10px 30px;
    width:150px;
}

/* ==== p ==== */
div#subContent p.mobileTitle{
	margin:0 0 5px 15px;
}

/* ==== qr ==== */
div#subContent div.qr{
	width:158px;
	margin:0 0 10px 25px;
	padding:0 0 10px 0;
	text-align:center;
	background:url(http://image.infoseek.rakuten.co.jp/content/is-mincho/top_bg_02.gif) no-repeat 0 bottom;
}
div#subContent div.qr p{
	padding:7px 0 10px;
	text-align:right;
}
div#subContent div.qr p a{
	padding:3px 0 3px 25px;
	background:url(http://image.infoseek.rakuten.co.jp/content/is-mincho/common_icon_01.gif) no-repeat 0 0;
	font-weight:bold;
}

div#subContent ul.howtoLink{
	width:159px;
	margin-left:25px;
	padding:0 0 0 10px;
}
div#subContent ul.howtoLink li a{
	padding:0 0 2px 20px;
	background:url(http://image.infoseek.rakuten.co.jp/content/is-mincho/common_icon_arrow.gif) no-repeat 0 0;
	font-weight:bold;
	line-height:1.8em;
}
div#subContent ul.banner{
	padding:10px 0 0 25px;
	background:url(http://image.infoseek.rakuten.co.jp/content/is-mincho/common_bg_02.gif) repeat-y 0 0;
}
div#subContent ul.banner li{
	padding-bottom:10px;
	zoom:1;
}
div#subContent ul.banner li img{
	display:block;
}

/* ==== eventSituation ==== */
div#subContent div.eventSituation{
	width:159px;
	margin:0 0 1px 25px;
	background:url(http://image.infoseek.rakuten.co.jp/content/is-mincho/chosei_bg_06.gif) repeat-y 0 0;
}
div#subContent div.eventSituation ul{
	padding:10px;
	background:url(http://image.infoseek.rakuten.co.jp/content/is-mincho/chosei_bg_07.gif) no-repeat 0 bottom;
}
div#subContent div.eventSituation ul li.final{
	margin-bottom:5px;
	padding:0 0 0 28px;
	background:url(http://image.infoseek.rakuten.co.jp/content/is-mincho/chosei_icon_01.gif) no-repeat 2px 2px;
}
div#subContent div.eventSituation ul li.validity{
	padding:0 0 0 28px;
	background:url(http://image.infoseek.rakuten.co.jp/content/is-mincho/chosei_icon_02.gif) no-repeat 0 0;
}

/* ==== eventEdit ==== */
div#subContent div.eventEdit{
	width:159px;
	margin:0 0 10px 25px;
	padding-top:15px;
	background:url(http://image.infoseek.rakuten.co.jp/content/is-mincho/top_bg_02.gif) no-repeat 0 0;
}
div#subContent div.eventEdit dl{
	padding:0 0 5px 28px;
	background:url(http://image.infoseek.rakuten.co.jp/content/is-mincho/chosei_icon_03.gif) no-repeat 0 0;
}
div#subContent div.eventEdit dl .bold{
	font-weight:bold;
}
div#subContent div.eventEdit dl dd.small{
	font-size:83%;
}
div#subContent div.eventEdit dl dd.smallRed{
	font-size:83%;
	color:#dd2a2a;
}
div#subContent div.eventEdit dl dd input{
	width:100%;
}
div#subContent div.eventEdit div.btn{
	text-align:right;
}

.maintComment {
    color:#DD2A2A;
    font-weight:bold;
}

